## jackson-datatype-joda 2.4.3

=== debian/changelog ===
jackson-datatype-joda (2.4.3-2) unstable; urgency=medium

  * Team upload.
  * Set locale during build. (Closes: #795623)

 -- tony mancill <tmancill@debian.org>  Sat, 12 Sep 2015 22:09:40 -0700

jackson-datatype-joda (2.4.3-1) unstable; urgency=low

  * Initial release (Closes: #767997)

 -- Tim Potter <tpot@hp.com>  Thu, 06 Nov 2014 22:38:26 +0100
