=== debian/control ===
Source: jackson-datatype-joda
Section: java
Priority: optional
Maintainer: Debian Java maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hp.com>
Build-Depends: debhelper (>= 9),
               default-jdk,
               default-jdk-doc,
               javahelper,
               junit4,
               libjackson2-annotations-java,
               libjackson2-core-java,
               libjackson2-databind-java,
               libjoda-time-java,
               libmaven-javadoc-plugin-java,
               maven-debian-helper,
               xmlstarlet
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-java/jackson-datatype-joda.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/jackson-datatype-joda.git
Homepage: https://github.com/FasterXML/jackson-datatype-joda

Package: libjackson2-datatype-joda-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Suggests: ${maven:OptionalDepends}, libjackson2-datatype-joda-java-doc
Description: fast and powerful JSON library for Java -- Joda datatypes
 The Jackson Data Processor is a multi-purpose Java library for processing
 JSON. Jackson aims to be the best possible combination of fast, correct,
 lightweight, and ergonomic for developers. It offers three alternative methods
 for processing JSON:
 .
  * Streaming API inspired by StAX
  * Tree Model
  * Data Binding converts JSON to and from POJOs
 .
 In addition to the core library, there are numerous extension that provide
 additional functionality such as additional data formats beyond JSON,
 additional data types or JVM languages.
 .
 This package contains an extension for serializing and deserializing classes
 implemented by the Joda-Time date/time library.

Package: libjackson2-datatype-joda-java-doc
Architecture: all
Section: doc
Depends: ${maven:DocDepends}, ${misc:Depends}
Suggests: ${maven:DocOptionalDepends}, libjackson2-datatype-joda-java
Description: Documentation for jackson-datatype-joda
 The Jackson Data Processor is a multi-purpose Java library for processing
 JSON. Jackson aims to be the best possible combination of fast, correct,
 lightweight, and ergonomic for developers. It offers three alternative methods
 for processing JSON:
 .
  * Streaming API inspired by StAX
  * Tree Model
  * Data Binding converts JSON to and from POJOs
 .
 In addition to the core library, there are numerous extension that provide
 additional functionality such as additional data formats beyond JSON,
 additional data types or JVM languages.
 .
 This package contains the API documentation of libjackson2-datatype-joda.
