## jackson-datatype-joda 2.7.3

=== debian/changelog ===
jackson-datatype-joda (2.7.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
    - Updated the Maven rules
  * Standards-Version updated to 3.9.8 (no changes)
  * Use secure Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 09 Apr 2016 01:51:00 +0200
