=== debian/control ===
--- 
+++ 
@@ -15,9 +15,9 @@
                libmaven-javadoc-plugin-java,
                maven-debian-helper,
                xmlstarlet
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-java/jackson-datatype-joda.git
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/jackson-datatype-joda.git
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/jackson-datatype-joda.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jackson-datatype-joda.git
 Homepage: https://github.com/FasterXML/jackson-datatype-joda
 
 Package: libjackson2-datatype-joda-java
