## jackson-datatype-joda 2.8.5

=== debian/changelog ===
jackson-datatype-joda (2.8.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Depend on libjackson2-{core,annotations,databind}-java (>= 2.8.5)
  * Depend on libreplacer-java and removed debian/replace-generate.sh
  * Switch to debhelper level 10

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 19 Dec 2016 11:58:41 +0100
