=== debian/control ===
--- 
+++ 
@@ -3,16 +3,19 @@
 Priority: optional
 Maintainer: Debian Java maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Tim Potter <tpot@hp.com>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                default-jdk,
                default-jdk-doc,
                javahelper,
                junit4,
-               libjackson2-annotations-java,
-               libjackson2-core-java,
-               libjackson2-databind-java,
+               libbuild-helper-maven-plugin-java,
+               libjackson2-annotations-java (>= 2.8.5),
+               libjackson2-core-java (>= 2.8.5),
+               libjackson2-databind-java (>= 2.8.5),
                libjoda-time-java,
+               libmaven-bundle-plugin-java,
                libmaven-javadoc-plugin-java,
+               libreplacer-java,
                maven-debian-helper,
                xmlstarlet
 Standards-Version: 3.9.8
