## jackson-datatype-joda 2.9.4

=== debian/changelog ===
jackson-datatype-joda (2.9.4-2) unstable; urgency=medium

  * Team upload.
  * Fix FTBFS with Java9 (Closes: #893218).

 -- Markus Koschany <apo@debian.org>  Tue, 20 Mar 2018 21:13:16 +0100

jackson-datatype-joda (2.9.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.9.4.
  * Use compat level 11.
  * Declare compliance with Debian Policy 4.1.3.
  * Build-depend on libmaven-enforcer-plugin-java.

 -- Markus Koschany <apo@debian.org>  Fri, 26 Jan 2018 18:20:50 +0100

jackson-datatype-joda (2.9.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.9.1.
  * Declare compliance with Debian Policy 4.1.1.
  * Use https for Format field.
  * Change source target to 1.7.
  * Add libmaven-shade-plugin-java to B-D.

 -- Markus Koschany <apo@debian.org>  Thu, 12 Oct 2017 19:26:17 +0200
