=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Java maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Tim Potter <tpot@hp.com>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                default-jdk,
                default-jdk-doc,
                javahelper,
@@ -14,11 +14,13 @@
                libjackson2-databind-java (>= 2.8.5),
                libjoda-time-java,
                libmaven-bundle-plugin-java,
+               libmaven-enforcer-plugin-java,
                libmaven-javadoc-plugin-java,
+               libmaven-shade-plugin-java,
                libreplacer-java,
                maven-debian-helper,
                xmlstarlet
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/jackson-datatype-joda.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jackson-datatype-joda.git
 Homepage: https://github.com/FasterXML/jackson-datatype-joda
