=== debian/watch ===
version=3

https://github.com/FasterXML/jackson-datatype-joda/tags \
/FasterXML/jackson-datatype-joda/archive/jackson-datatype-joda-(.*)\.tar\.gz
