## jackson-datatype-joda 2.9.8

=== debian/changelog ===
jackson-datatype-joda (2.9.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Fixed the build failure caused by the latest jackson-core upgrade
  * Standards-Version updated to 4.3.0
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 11 Jan 2019 13:03:14 +0100
