=== debian/control ===
--- 
+++ 
@@ -3,26 +3,27 @@
 Priority: optional
 Maintainer: Debian Java maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Tim Potter <tpot@hp.com>
-Build-Depends: debhelper (>= 11),
-               default-jdk,
-               default-jdk-doc,
-               javahelper,
-               junit4,
-               libbuild-helper-maven-plugin-java,
-               libjackson2-annotations-java (>= 2.8.5),
-               libjackson2-core-java (>= 2.8.5),
-               libjackson2-databind-java (>= 2.8.5),
-               libjoda-time-java,
-               libmaven-bundle-plugin-java,
-               libmaven-enforcer-plugin-java,
-               libmaven-javadoc-plugin-java,
-               libmaven-shade-plugin-java,
-               libreplacer-java,
-               maven-debian-helper,
-               xmlstarlet
-Standards-Version: 4.1.3
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/jackson-datatype-joda.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jackson-datatype-joda.git
+Build-Depends:
+ debhelper (>= 11),
+ default-jdk,
+ default-jdk-doc,
+ javahelper,
+ junit4,
+ libbuild-helper-maven-plugin-java,
+ libjackson2-annotations-java (>= 2.8.5),
+ libjackson2-core-java (>= 2.8.5),
+ libjackson2-databind-java (>= 2.8.5),
+ libjoda-time-java,
+ libmaven-bundle-plugin-java,
+ libmaven-enforcer-plugin-java,
+ libmaven-javadoc-plugin-java,
+ libmaven-shade-plugin-java,
+ libreplacer-java,
+ maven-debian-helper,
+ xmlstarlet
+Standards-Version: 4.3.0
+Vcs-Git: https://salsa.debian.org/java-team/jackson-datatype-joda.git
+Vcs-Browser: https://salsa.debian.org/java-team/jackson-datatype-joda
 Homepage: https://github.com/FasterXML/jackson-datatype-joda
 
 Package: libjackson2-datatype-joda-java
