=== debian/watch ===
version=4
opts="repack,compression=xz" \
https://github.com/FasterXML/jackson-datatype-joda/tags \
/FasterXML/jackson-datatype-joda/archive/jackson-datatype-joda-(.*)\.tar\.gz
