## jackson-datatype-joda 2.10.0

=== debian/changelog ===
jackson-datatype-joda (2.10.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.10.0.
  * Switch to debhelper-compat = 12.
  * Declare compliance with Debian Policy 4.4.1.
  * Drop java9.patch. No longer needed.
  * Add base-pom-version.patch to fix an FTBFS because of outdated base-pom
    file.

 -- Markus Koschany <apo@debian.org>  Thu, 03 Oct 2019 18:37:24 +0200
