=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Java maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Tim Potter <tpot@hp.com>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 12),
  default-jdk,
  default-jdk-doc,
  javahelper,
@@ -21,7 +21,7 @@
  libreplacer-java,
  maven-debian-helper,
  xmlstarlet
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/java-team/jackson-datatype-joda.git
 Vcs-Browser: https://salsa.debian.org/java-team/jackson-datatype-joda
 Homepage: https://github.com/FasterXML/jackson-datatype-joda
