=== debian/watch ===
version=4
opts=repack,compression=xz,uversionmangle=s/_/./g;s/\.Beta/~beta/;s/\.pr\d//;s/\.Final//;s/-rc/~rc/ \
https://github.com/FasterXML/jackson-datatype-joda/tags /FasterXML/jackson-datatype-joda/archive/jackson-datatype-joda-(.*)\.tar\.gz
