## jackson-datatype-joda 2.12.1

=== debian/changelog ===
jackson-datatype-joda (2.12.1-2) unstable; urgency=medium

  * Team upload.
  * d/p/java21_replace_special_character.patch: cherry-pick upstream
    patch to resolve Java 21 FTBFS (Closes: #1057507).

 -- Vladimir Petko <vladimir.petko@canonical.com>  Thu, 18 Jan 2024 13:40:48 +1300

jackson-datatype-joda (2.12.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (Closes: #966945)
    - Refreshed the patch
  * Removed the -java-doc package
  * Standards-Version updated to 4.5.1
  * Switch to debhelper level 13
  * No longer track the release candidates
  * Remove the javadoc from the upstream tarball

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 18 Jan 2021 10:26:32 +0100
