=== debian/watch ===
version=4
opts=mode=git,repack,compression=xz \
https://github.com/FasterXML/jackson-datatype-joda refs/tags/jackson-datatype-joda-([\d\.]+)
